<?php ob_start(); ?><!DOCTYPE html>
<!--[if lt IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js "><![endif]-->
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <meta name="HandheldFriendly" content="True">
  <meta name="application-name" content="Teslasoft.de">
  <meta name="msapplication-TileColor" content="#BD0925">
  <meta name="msapplication-TileImage" content="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <meta name="apple-mobile-web-app-title" content="Teslasoft.de">
  <meta name="alexaVerifyID" content="JWQE6JhveOnbD4-j6_rRptqzVdg">
  <meta name="title" content="Teslasoft.de">
  <meta name="description" content="Teslasoft.de">
  <meta name="keywords" content="Teslasoft.de">
  <meta name="author" content="Teslasoft - Christian Kusmanow">
  <title>Teslasoft.de</title>
  <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon">
  <!-- iPad with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/img/icon/apple-touch-icon-152x152-precomposed.png">
  <!-- iPad with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <!-- iPhone with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/img/icon/apple-touch-icon-120x120-precomposed.png">
  <!-- iPhone with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/img/icon/apple-touch-icon-114x114-precomposed.png">
  <!-- iPad iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/img/icon/apple-touch-icon-76x76-precomposed.png">
  <!-- iPad iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/img/icon/apple-touch-icon-72x72-precomposed.png">
  <!-- iPhone & iPod Touch without Retina Display and Android ≥ 2.1-->
  <link rel="apple-touch-icon-precomposed" href="/img/icon/apple-touch-icon-57x57-precomposed.png">
  <link href="https://google.com/+TeslasoftDe" rel="publisher"><?php
    include "{$_SERVER['DOCUMENT_ROOT']}/polyfill.inc.php";
    include "{$_SERVER['DOCUMENT_ROOT']}/WebStatic/GoogleAnalytics.php";
  ?>
</head>
<body data-spy="scroll" data-target="#scrollspy"><!--[if lt IE 7]>
  <p class="chromeframe">You are using an<strong>outdated</strong> browser. Please<a href="http://browsehappy.com/">upgrade your browser</a> or<a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p><![endif]-->
  <div id="page-contents">
    <div id="browser-support" tabindex="-1" role="dialog" aria-hidden="false" class="modal fade in">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <button type="button" data-dismiss="modal" aria-hidden="true" class="close">×</button>
            <h3 class="modal-title">Browser Support</h3>
          </div>
          <div class="modal-body">
            <div>
              <p>This website uses a responsive design and can be viewed on any mobile device.</p>
              <div style="text-align: center"><span class="fa-stack fa-2-4x"><i class="fa fa-desktop fa-stack-2x"></i><i style="bottom: 0.35em; left: 0.1em" class="fa fa-check fa-stack-1x text-success"></i></span><span style="margin-left: 20px" class="fa-stack fa-3x"><i class="fa fa-laptop fa-stack-2x"></i><i style="bottom: 0.25em; left: 0.1em" class="fa fa-check fa-stack-0-7x text-success"></i></span><span style="margin-left: 10px" class="fa-stack fa-2x"><i class="fa fa-tablet fa-stack-2x"></i><i style="bottom: 0.25em" class="fa fa-check fa-stack-0-7x text-success"></i></span><span style="width: 1.8em; bottom: 0.05em" class="fa-stack fa-2x"><i class="fa fa-mobile fa-stack-2x"></i><i style="bottom: 0.1em" class="fa fa-check fa-stack-0-5x text-success"></i></span></div>
            </div>
            <div class="panel panel-default">
              <div class="panel-heading"><strong>Supported Webbowsers</strong></div>
              <div class="panel-body">
                <div class="table-responsive">
                  <table class="table table-bordered table-striped">
                    <thead>
                      <tr>
                        <td></td>
                        <th>Chrome</th>
                        <th>Firefox</th>
                        <th>Internet Explorer</th>
                        <th>Opera</th>
                        <th>Safari</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <th><i class="fa fa-android"></i> Android</th>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                        <td rowspan="3" style="vertical-align: middle;" class="text-muted">N/A</td>
                        <td class="text-danger"><span class="glyphicon glyphicon-remove"></span><span class="sr-only">Not Supported</span></td>
                        <td class="text-muted">N/A</td>
                      </tr>
                      <tr>
                        <th><i class="fa fa-apple"></i> iOS</th>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                        <td class="text-muted">N/A</td>
                        <td class="text-danger"><span class="glyphicon glyphicon-remove"></span><span class="sr-only">Not Supported</span></td>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                      </tr>
                      <tr>
                        <th><i class="fa fa-apple"></i> Mac OS X</th>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                      </tr>
                      <tr>
                        <th><i class="fa fa-windows"></i> Windows</th>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                        <td class="text-success"><span class="glyphicon glyphicon-ok"></span><span class="sr-only">Supported</span></td>
                        <td class="text-danger"><span class="glyphicon glyphicon-remove"></span><span class="sr-only">Not Supported</span></td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <div class="modal-footer">
              <div class="bs-brand pull-left"><span>Powered by</span>&nbsp;<a href="http://getbootstrap.com/"><span class="bs-brand-booticon bs-brand-booticon-sm">B</span><span class="bs-brand-item">
                    <h4>Bootstrap</h4></span></a></div>
              <button type="button" data-dismiss="modal" class="btn btn-primary">Close</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="footer">
    <div class="container">
      <footer><span><i class="glyphicon glyphicon-copyright-mark"></i> 2016 TESL<font class="aa">Å</font>SOFT</span>&nbsp;<span><a href="https://twitter.com/Teslasoft_de" title="Twitter"><i class="fa fa-tw"></i></a></span>&nbsp;<span><a href="https://google.com/+TeslasoftDe" rel="publisher" title="Google+"><i class="fa fa-gp"></i></a></span>
      </footer>
    </div>
  </div>
  <ul class="nav pull-right scroll-to-top">
    <li><a href="#" title="Scroll to top"><i class="fa fa-arrow-circle-up"></i></a></li>
  </ul>
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.1.min.js"><\/script>');</script>
  <script src="/js/dist/vendor.min.js"></script>
  <script src="/WebStatic/js/dist/WebStatic.min.js"></script>
  <script id="browser-support-test" type="text/javascript">
    $(document).ready(function() {
       $('#browser-support').modal();
    });
  </script>
  <script src="/js/dist/main.min.js"></script>
</body></html>